﻿.textcontainer {
    background-color: #ebebeb;
}

.container {
 /*   width: 1538px !important;
    margin-right: 10%;
    margin-left: 20%;
    height: auto;*/
}

.sorting_contianer > span {
    height: 15px;
    color: #157ec0;
    font-size: 18px;
}

.sort_title {
    font-weight: 700;
}
.carDetielsModal {
    background-color: #040b17db;
}

@media(max-width: 600px) {
    .btn-close {
        top: 9% !important;
    }
    .mainForm {
        background: none;
    }
    .button-search-responsive {
        /* width: 327px;*/
        padding-top: 10px;
        width: 80%;
        height: 44px;
        border-radius: 29px;
        border: solid #ec008c;
        background-color: #ec008c;
        color: #ffffff;
        font-size: 25px;
        font-weight: 400;
        display: grid;
        margin: auto;
        margin-bottom: 10px;
        margin-top: 10px;
    }
 
    .notResponsive {
        display: none;
    }
    .modal-sm {
        width: 361px;
        height: 534px;
    }
        .modal-sm .modal-content {
            background: none;
        }
    .carDetielsModal > .modal-content {
        padding-top: 27%;
    }
    .modal-sm .modal-header {
        border-bottom: none !important;
    }
        .modal-sm .modal-header .close {
            text-align: center;
            font-size: 33px;
            border-radius: 50%;
            opacity: 100;
            background-color: white;
            width: 24px;
            height: 24px;
            position: absolute;
            top: 49px !important;
             margin-left: 39px; 
            left: 13px;
        }
 /*   .close > div {
        color: deeppink;
        width: 31px;
        height: 31px;
         font-weight: 900; 
        background: url('../images/icon_X (1).png') 100%;
    }*/
}
@media(min-width: 601px) {
    .responsive-block {
        display: none;
    }

}
